<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="el"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Άλλες περιοχές</title></head><body id=""><div class="header">Σημαντικές πληροφορίες</div><h1>Άλλες περιοχές</h1><div>
<p>Ισχύει η ακόλουθη περίοδος εγγύησης ανάλογα με την τοποθεσία αγοράς της συσκευής:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8047e20"> <p>Χώρα/Περιοχή</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8047e26"> <p>Εγγύηση</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Νότια Γεωργία και τα Νότια Νησιά Σάντουιτς</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Σβάλμπαρντ και Γιαν Μάγιεν</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Νησιά Τουρκς και Κάικος</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Μικρά απομονωμένα νησιά Ηνωμένων Πολιτειών</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Παρθένοι Νήσοι-Βρετανικοί</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 μήνες</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Παρθένοι Νήσοι-Η.Π.Α.</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 μήνες</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>